Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Question about baseband downground

  1. #1
    Default Question about baseband downground
    Greetings. My iPhone 3G is still virgin. Reading around, I've found this golden nugget:

    1. GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
    I'm on Firmware 2.2.1, and baseband version is 2.30.03. Is that to say I'm SOL? It says to not use QuickPwn (at all? It's the main Windows tool, right?). I've got MacOS at home, so PwnageTool is an option I suppose.

    The goal here is to use another carrier for overseas trips, so I need a yellowsn0w friendly version.

    -Thanks

    EDIT: Yes, it looks like that's the case from a post I read at another forum.
    Last edited by kiss-o-matic; 2009-05-01 at 05:57 AM.

  2. #2
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Since you are on 2.30.03 baseband, you need to find out what bootloader is on your phone, if it is 5.8 then you can downgrade your baseband to 2.28.xx and jailbreak & use yellowsnow to unlock it. But if it is on 5.9 bootloader than you are SOL.

  3. #3
    Yeah, trying to figure that out now. I JB'ed my phone. Now to figure out the bootloader.

  4. #4
    Damn, 5.09.
    Wonder how long until it's unlockable.

  5. #5
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    It could be a while.

  6. #6
    Well, I won't need it until August, actually. Guess I'll just wait.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •